<!DOCTYPE html>
<html lang="en">
<head>
	<meta charset="UTF-8">
	<title>Ejercicio 5</title>
	<style type="text/css">
		.principal {
			margin: 20px auto;
			height: 500px;
			width: 500px;
		}
	</style>
	<script type="text/javascript">
		
		window.addEventListener("load",function(){
			let numero=Number(prompt("introduce un numero"));
			document.querySelector(".tabla").innerHTML+="<h1>Tabla de multiplicar del "+numero+"</h1>";

				function miTabla(){
					let salida="";				
					for (let i = 1; i < 10; i++) {
					salida+=numero +"x"+i+"="+numero*i+ "<br>";
					}
					return salida;
				}
			document.querySelector(".salida").innerHTML+=miTabla();

		});

	</script>
</head>
<body>
	<div class="principal">
		<div class="tabla"></div>
		<div class="salida"></div>
	</div>
</body>
</html>